<?PHP 
$saveCheck="./../tmp/resetinfo.inc.php";
if (file_exists($saveCheck)){
include($saveCheck);
if($resetfileX == 1){$resetInfoX=$nav4b;}
else if($resetfileX == 2){$resetInfoX=$nav4c;}
else if($resetfileX == 3){$resetInfoX=$nav4d;}
else if($resetfileX == 4){$resetInfoX=$nav4e;}
else if($resetfileX == 5){$resetInfoX=$nav5;}
else if($resetfileX == 6){$resetInfoX=$nav6;}
else if($resetfileX == 7){$resetInfoX=$sysinfodata611;}
else{$resetInfoX="";}
include("./../function/autoX-loadingS_reset.inc.php");
}

$attitudesX1="./../".$SYSD."/check-devicedata.inc.php";
if (file_exists($attitudesX1)){include($attitudesX1);
if($devicedatachecktimeD == ""){$attitudesX1a="<span class='resF'>".$sysinfodata604."</span>";}else{$attitudesX1a=$devicedatachecktimeD;}}else{$attitudesX1a="-";}

$attitudesX2="./../".$SYSD."/check-serverdata-a.inc.php";
if (file_exists($attitudesX2)){include($attitudesX2);
if($serverdatachecktimeD == ""){$attitudesX2a="<span class='resF'>".$sysinfodata604."</span>";}else{$attitudesX2a=$serverdatachecktimeD;}}else{$attitudesX2a="-";}

$attitudesX3="./../".$SYSD."/check-webdata.inc.php";
if (file_exists($attitudesX3)){include($attitudesX3);
if($webdatachecktimeD == ""){$attitudesX3a="<span class='resF'>".$sysinfodata604."</span>";}else{$attitudesX3a=$webdatachecktimeD;}}else{$attitudesX3a="-";}

$attitudesX4="./../".$SYSD."/check-spacedata.inc.php";
if (file_exists($attitudesX4)){include($attitudesX4);
if($spacedatachecktimeD == ""){$attitudesX4a="<span class='resF'>".$sysinfodata604."</span>";}else{$attitudesX4a=$spacedatachecktimeD;}}else{$attitudesX4a="-";}

$attitudesX5="./../".$SYSD."/backupdata.inc.php";
if (file_exists($attitudesX5)){include($attitudesX5);
if($checktimebackupdataD == ""){$attitudesX5a="<span class='resF'>".$sysinfodata604."</span>";}else{$attitudesX5a=$checktimebackupdataD;}}else{$attitudesX5a="-";}

$attitudesX6="./../".$SYSD."/check-updates.inc.php";
if (file_exists($attitudesX6)){include($attitudesX6);
if($checktimeUD == ""){$attitudesX6a="<span class='resF'>".$sysinfodata604."</span>";}else{$attitudesX6a=$checktimeUD;}}else{$attitudesX6a="-";}

$tmpFolder=opendir('./../tmp/');
if($tmpFolder)
$tmpFiles=0;
while($file=readdir($tmpFolder))
{$tmpFiles++;}
$tmpFiles=$tmpFiles-2;
$attitudesX7a=$tmpFiles." ".$sysinfodata612;

if (file_exists($saveCheck)){
if($resetfileX == 7){$attitudesX7a=$tmpFiles - 1;}
}
if($attitudesX7a == 0){
$attitudesX7b="<span class='resF'>".$sysinfodata604."</span>";
}elseif($attitudesX7a == 1){
$attitudesX7b=$tmpFiles." ".$filesX1;
}else{
$attitudesX7b=$tmpFiles." ".$filesX2;}
?>

<div class="box-body">
<table class="col-md-12 table table-bordered table-condensed">
<tr class="trcolor">
<th class="font18"><?PHP echo $areaX;?></th>
<th class="font18 txtR"><?PHP echo $areaC;?></th>
<th class="font18 txtR tab200"><?PHP echo $areaA;?></th>
</tr>

<script>
function myReset1() {
var txt;
var r = confirm("<?PHP echo $resetZ;?>");
if (r == true) {
txt = "";
window.open('attitudes-reset-delx1.php', '_parent');
}else{
txt = "<br><?PHP echo $cancelA;?>";
}
document.getElementById("info1").innerHTML = txt;
}
</script>

<tr class="trtrans pointer" onclick="myReset1()">
<td class="txtVM"><?PHP echo $nav4b;?>:</td>
<td class="txtVM txtR"><?PHP echo $attitudesX1a;?></td>
<td class="txtR font14"><button onclick="myFunction()" class="btn form-btn3 font14"><?PHP echo $nav8g;?></button><span class="resF font13" id="info1"></span></td>
</tr>

<script>
function myReset2() {
var txt;
var r = confirm("<?PHP echo $resetZ;?>");
if (r == true) {
txt = "";
window.open('attitudes-reset-delx2.php', '_parent');
}else{
txt = "<br><?PHP echo $cancelA;?>";
}
document.getElementById("info2").innerHTML = txt;
}
</script>

<tr class="trtrans pointer" onclick="myReset2()">
<td class="txtVM"><?PHP echo $nav4c;?>:</td>
<td class="txtVM txtR"><?PHP echo $attitudesX2a;?></td>
<td class="txtR font14"><button onclick="myFunction()" class="btn form-btn3 font14"><?PHP echo $nav8g;?></button><span class="resF font13" id="info2"></span></td>
</tr>

<script>
function myReset3() {
var txt;
var r = confirm("<?PHP echo $resetZ;?>");
if (r == true) {
txt = "";
window.open('attitudes-reset-delx3.php', '_parent');
}else{
txt = "<br><?PHP echo $cancelA;?>";
}
document.getElementById("info3").innerHTML = txt;
}
</script>

<tr class="trtrans pointer" onclick="myReset3()">
<td class="txtVM"><?PHP echo $nav4d;?>:</td>
<td class="txtVM txtR"><?PHP echo $attitudesX3a;?></td>
<td class="txtR font14"><button onclick="myFunction()" class="btn form-btn3 font14"><?PHP echo $nav8g;?></button><span class="resF font13" id="info3"></span></td>
</tr>

<script>
function myReset4() {
var txt;
var r = confirm("<?PHP echo $resetZ;?>");
if (r == true) {
txt = "";
window.open('attitudes-reset-delx4.php', '_parent');
}else{
txt = "<br><?PHP echo $cancelA;?>";
}
document.getElementById("info4").innerHTML = txt;
}
</script>

<tr class="trtrans pointer" onclick="myReset4()">
<td class="txtVM"><?PHP echo $nav4e;?>:</td>
<td class="txtVM txtR"><?PHP echo $attitudesX4a;?></td>
<td class="txtR font14"><button onclick="myFunction()" class="btn form-btn3 font14"><?PHP echo $nav8g;?></button><span class="resF font13" id="info4"></span></td>
</tr>

<script>
function myReset5() {
var txt;
var r = confirm("<?PHP echo $resetZ;?>");
if (r == true) {
txt = "";
window.open('attitudes-reset-delx5.php', '_parent');
}else{
txt = "<br><?PHP echo $cancelA;?>";
}
document.getElementById("info5").innerHTML = txt;
}
</script>

<tr class="trtrans pointer" onclick="myReset5()">
<td class="txtVM"><?PHP echo $nav5;?>:</td>
<td class="txtVM txtR"><?PHP echo $attitudesX5a;?></td>
<td class="txtR font14"><button onclick="myFunction()" class="btn form-btn3 font14"><?PHP echo $nav8g;?></button><span class="resF font13" id="info5"></span></td>
</tr>

<script>
function myReset6() {
var txt;
var r = confirm("<?PHP echo $resetZ;?>");
if (r == true) {
txt = "";
window.open('attitudes-reset-delx6.php', '_parent');
}else{
txt = "<br><?PHP echo $cancelA;?>";
}
document.getElementById("info6").innerHTML = txt;
}
</script>

<tr class="trtrans pointer" onclick="myReset6()">
<td class="txtVM"><?PHP echo $nav6;?>:</td>
<td class="txtVM txtR"><?PHP echo $attitudesX6a;?></td>
<td class="txtR font14"><button onclick="myFunction()" class="btn form-btn3 font14"><?PHP echo $nav8g;?></button><span class="resF font13" id="info6"></span></td>
</tr>

<?PHP if (file_exists($saveCheck)){if($resetfileX == 7){if (file_exists($saveCheck)){unlink($saveCheck);}}}?>
<script>
function myReset7() {
var txt;
var r = confirm("<?PHP echo $resetZ;?>");
if (r == true) {
txt = "";
window.open('attitudes-reset-delx7.php', '_parent');
}else{
txt = "<br><?PHP echo $cancelA;?>";
}
document.getElementById("info7").innerHTML = txt;
}
</script>

<tr class="trtrans pointer" onclick="myReset7()">
<td class="txtVM"><?PHP echo $sysinfodata611;?>:</td>
<td class="txtVM txtR"><?PHP echo $attitudesX7b;?></td>
<td class="txtR font14"><button onclick="myFunction()" class="btn form-btn3 font14"><?PHP echo $nav8g;?></button><span class="resF font13" id="info7"></span></td>
</tr>
</table>

<div class="clearX box-footer"><?PHP echo $noguarantee2;?></div>
</div>
